0 Replies Latest reply: Feb 1, 2013 11:58 AM by benamccune
benamccune Level 1 Level 1 (0 points)

Hi there. I have an older airport extreme basestation and I am unable to use it with my mac mini. I have tried downloading the Airport utility 5.6 and 5.6.1 and neither seem to be working. Thanks for your help!

Ben


Mac mini, OS X Mountain Lion (10.8.2)